DEV Community

Discussion on: code-server deamon on your VPS

Collapse
kyorohiro profile image
kyorohiro (kiyohiro kawamura) Author

About C++ VSCode Extension:

you must to use 0.29.0 at ms-vscode
or install from a visx file ( github.com/microsoft/vscode-cpptoo... )

because current code-server has bug(?). github.com/cdr/code-server/issues/...